#include <iostream>

using namespace std;

int main()
{
    int b, c, a;
    cin >> b >> c;
    a = 256 - (b + c);
    if(a > 0)
    {
        cout << a;
    }
    if(a < 0)
    {
        cout << "0";
    }
    return 0;
}